@charset "utf-8";

.swiper-container {
  width: 100%;
  margin-bottom: 30px;
  padding-bottom: 30px;
  background-color: #FFFFFF;
}
.swiper-slide {
  width: 1100px !important;
  height: 555px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 55px;
  overflow: hidden;
}

.newsArea {
  margin-bottom: 40px;
}
.newsArea h2 {
  margin-bottom: 60px;
  text-align: center;
}
.newsArea .AmeblogBtn{
	text-align: center;
	margin: 0 auto;
}
.newsArea .AmeblogBtn a{
	background-color: #0054A7;
	border-radius: 50px;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	color: #FFF;
	padding: 20px 3em;
}

.newsArea .items {
  padding: 0 50px;
}
.newsArea .items dl {
  margin-bottom: 20px;
  text-align: left;
  border-bottom: 1px #CCCCCC dashed;
}
.newsArea .items dl dt {
  font-size: 14px;
  font-weight: bold;
  color: #ED96BD;
  line-height: 35px;
}
.newsArea .items dl dd {
  padding-bottom: 10px;
  line-height: 20px;
}
.naviArea h2 {
  text-align: center;
}
.naviArea ul {
  padding: 30px 43px 0;
  overflow: hidden;
}
.naviArea ul li {
  float: left;
  width: 338px;
  margin-bottom: 60px;
  margin-left: 50px;
}
.naviArea ul li:nth-child(3n-2)  {
  clear: both;
  margin-left: 0;
}

.accessArea {
  margin-bottom: 60px;
}
.accessArea .inner {
  overflow: hidden;
}
.accessArea .inner .img {
  float: left;
  width: 546px;
  margin-left: 40px;
}
.accessArea .inner .info {
  float: left;
  width: 600px;
  padding: 40px 100px 60px 0;
  text-align: center;
  background-image: url(../img/top/bee.png);
  background-repeat: no-repeat;
  background-position: 410px bottom;
}
.accessArea .inner .info .ttl {
  margin-bottom: 20px;
}
.accessArea .inner .info .txt {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: bold;
}
.accessArea .inner .info .btn a {
  display: inline-block;
}
.mapArea {
  margin-bottom: 60px;
  text-align: center;
}

.fnav {
  padding-bottom: 60px;
}
.fnav .inner ul {
  overflow: hidden;
  padding: 0 30px;
}
.fnav .inner ul li {
  float: left;
  width: 540px;
}
.fnav .inner ul li + li {
  margin-left: 60px;
}
.fnav .inner ul li {
  float: left;
  width: 540px;
}
.fnav .inner ul li .body {
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: right 30px;
}
.fnav .inner ul li.fnav01 .body {
  background-image: url(../img/top/topBox03_l.png);
}
.fnav .inner ul li.fnav02 .body {
  background-image: url(../img/top/topBox03_r.png);
}
.fnav .inner ul li .body .txt {
  padding: 70px 200px 40px 50px;
  font-weight: bold;
}
.fnav .inner ul li .body .btn {
  text-align: right;
  margin-top: 30px;
  padding-bottom: 20px;
}
.fnav .inner ul li .body .btn a {
  display: inline-block;
}

.post_list{
  display: block;
  width: 1280px;
  margin: 16px auto;
}
.post_list li{
  padding: 20px 0;
  border-bottom: 1px dashed #CCCCCC;
}
.post_list li span{
  display: block;
  line-height: 1.5;
}
.post_list li .postTitle{
  font-size: 16px;
  color: #6cf;
}
.post_list li .postText,
.post_list li .postDate{
  font-size: 12px;
  color: #505659;
  word-wrap: break-word;
}

















